@media (max-width: 1023px)
{
    
        .btn_min{
      line-height: 32px;
      font-size: 12px;
    }

    .btn-block {
      margin-left: -16px;
      margin-top: -16px;
    }
    .btn-block .btn {
      margin-left: 16px;
      margin-top: 16px;
    }

    .block{
      margin-bottom: 64px;
    }
    .pad{
      padding-top: 48px;
      padding-bottom: 64px;
    }

    .title_block {
      font-size: 28px;
      line-height: 38px;
    }
    .title_block.flex .btn-block{
      margin-right: 0;
    }

    body{
      padding-top: 88px;
    }


    
    body:not(.landing) header{
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      
      z-index: 100;
    }
    body.home header{
      box-shadow: none;
    }

    .logo {
      max-width: 150px;
    }

    .site_name {
      font-size: 10px;
    }
    header .site_name {
      width: auto;
      max-width: 160px;
      line-height: 14px;
      margin-left: 18px;
    }

    .header_contact .phone {
      line-height: 16px;
    }

    header .mob_menu_link {
      display: block;
      margin-left: 12px;
    }

    header .menu {
      position: fixed;
      z-index: 99;
      top: 88px;
      bottom: 0;
      left: 0;
      display: none;
      width: 100%;
      height: calc(100% - 60px);
      padding: 0 10px 20px 20px;
      margin: 0;
      background: #fff;
    }
          header .menu .items{
        overflow: auto;
        max-height: 100%;
        padding-right: 15px;
      }
      header .menu .hide_mob_1800{
        display: block;
      }
      header .menu .hide_tablet_1800{
        display: none;
      }
      header .menu .item {
          margin-left: 0;
          width: 100%;
          order: 2;
      }

      header .menu .item{
        
      }
      .header_media .menu .item{
        margin-left: 0;
      }
      header .menu .hide_tablet{
        display: block;
        order: 3;
      }
      header .menu .item > a{
        font-family: var(--font_family);
        font-weight: 700;
        font-size: 20px;
        text-transform: inherit;
        line-height: 24px;
        padding: 24px 0px 24px 0;
        position: relative;
        width: 100%;
        display: flex;
        align-items: center;
      }
      header .menu .item > a.sub_link::after{
        position: static;
            display: block;
            width: 7px;
            height: 7px;
            margin-left: 16px;
            margin-top: -5px;
            content: '';
            transition: all .2s linear;
            text-align: center;
            transform: rotate(-45deg);
            border-bottom: 1px solid #000;
            border-left: 1px solid #000;
      }
      header .menu .item > a.sub_link.show_menu::after{
        color: #0C60CC;
        border-color: #0C60CC;
        transform: rotate(135deg);
            margin-top: 0;
      }
      
      .menu .sub_menu .btn_group .btn{
        line-height: 38px;
        padding: 0 12px;
        font-size: 10px;
      }

      header .menu .sub_menu{
        position: static;
        padding: 0px 0 16px;
        box-shadow: none;
      }
      header .menu .sub_menu .cont{
        padding: 0;
      }
      header .menu .sub_menus{
        background: #F4F8FC;
        border-radius: 32px;
        padding: 32px 16px 48px 24px;
        margin-top: 24px;
            max-width: 100%;
      }
      header .sub_menus a{
        padding: 10px 0;
      }
      header .menu .sub_menus a+a {
          margin-top: 0;
      }
        .menu-list-navigation .title{
          display: none;
        }
        .menu-list-navigation {
          width: 100%;
          padding-top: 0;
        }
        .menu .sub_menu .btn_group{
          flex-direction: inherit;
        }

        .menu-list-navigation .link-block {
          margin-top: 18px;
          display: none;
        }
        .menu-list-navigation .link-block a{display: block;}

      .menu-list-content{
        width: 100%;
        margin-top: 24px;
      }
      .menu-list-content .links {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        column-gap: 80px;
        padding: 32px 16px 48px 24px;
      }
      .menu-list-content a{
        padding: 10px 0;
      }

      header .menu .item_search{
        margin-bottom: 12px;
        border: none;
      }
      header .menu .item_search > a{
        display: none;
      }
      header .menu .item_search .sub_menu{
        display: block!important;
      }
      header .menu .item_search{
        order: 1;
      }
      .search-block form > svg {
        left: 14px;
      }





    


        .front_head{
      padding-bottom: 48px;
    }

    .page_head .cont {
      align-items: flex-start;
    }
    .page_title.
    .landing h1 {
      font-size: 28px;
      line-height: 32px;
    }

    .variety .item {
      width: calc(50% - 32px);
    }

        .course_for .cards_wrap {
          width: calc(100% + 24px);
    }

    .course_for .card_metod{
      width: 100%;
      margin-top: 32px;
    }
    .course_for .info{
      width: 100%;
    }
      .course_for .info .title_block{
        margin-top: 0;
      }

    .form_course_for .wraps_form {
      width: 100%;
      order: 2;
      margin-top: 32px;
    }

    .form_course_for .images-block {
        margin-left: 50px;
        margin-top: 40px;
        width: 48%;
    }
    .form_course_for .images-block img:nth-child(1) {
        border-radius: 24px;
    }
    .form_course_for .images-block img:nth-child(2) {
      top: -35px;
      left: -60px;
    }

    .form_course_for .img-icon{
      width: 80px;
    }

        .course_for .images{
      width: 100%;
      margin-top: 32px;
    }

    .iteco_about .info {
        width: 49%;
        margin-top: 32px;
    }
    .iteco_about .info .title {
        margin-top: 12px;
        font-size: 64px;
        line-height: 80px;
      }
      .iteco_about .info .desc {
          margin-top: 12px;
          font-size: 18px;
          line-height: 28px;
      }
    .iteco_about .plus_iteco {
        width: 50%;
        margin-left: 0;
        margin-right: auto;
        margin-top: 0;
    }



    .itog_training .train_items .images-block {
      width: 48%;
    }
    .itog_training .train_items .info {
      width: 48%;
      padding-top: 0;
    }

    .subscribe-block {
      padding: 48px 0 64px;
    }
    .subscribe-block .subscribe-form {
      padding-right: 155px;
    }
    .subscribe-block .title {
      margin-bottom: 32px;
    }
    .subscribe-block .img {
      top: -24px;
      right: 38px;
      width: 100px;
    }
    .subscribe-block .img svg {
      width: 100%;
      height: auto;
    }
    .subscribe-form .form .field {
      width: 100%;
      max-width: 180px;
    }
    .subscribe-form .form .submit {
      margin-left: 32px;
    }

    .infos-block .info {
      width: calc(50% - 33px);
      margin-left: 33px;
    }
    .infos-block .info .title {
      font-size: 24px;
      line-height: 28px;
    }

    .form-consult .sales-block{
      width: calc(100% - 380px);
    }
    .sales .sale .price {
      font-size: 32px;
      line-height: 38px;
    }
    .form-consult .wraps_form .form_info{
      width: calc(100% - 365px );
    }
    .form-consult .form_wrap{
      width: 300px;
      margin-left: auto;
      margin-right: 0;
    }
    .form_block {
      padding: 40px 32px 64px;
    }

    .wraps_form .img-icon {
      top: -44px;
      right: 16px;
      width: 48px;
    }

    
    .subscribe .submit {
        margin-left: 16px;
    }

    

    .links-section {
      margin-top: 48px;
    }

    .links-section .items{
      grid-template-columns: 1fr 1fr;
      grid-gap: 16px;
      background: none;
      border-radius: 0;
    }

    .links-section .item:first-child,
    .links-section .item:last-child,
    .links-section .item{
      background: #0C60CC;
      border-radius: 24px;
    }

    .links-section .item .title {
      font-size: 20px;
      line-height: 24px;
      width: 100%;
    }

.box_section .width_rest_440 {
    width: calc(100% - 24px);
}
.box_section .width_440 {
    width: calc(100% - 24px);
}
.box_section .width_50 {
    width: calc(100% - 24px);
}

        .cta-block .info {
      width: 60%;
    }
    .cta-block .img-block{
      min-height: inherit;
      width: 40%;
    }

        .wrap_art_page .container_text {
      width: calc(100% - 344px);
      width: 100%;
    }
    .wrap_art_page .wrap-banner,
    .wrap_art_page .banner-adv {
      width: 320px;
    }

    
    .contact_container .info {
      width: calc(100% - 24px);
    }
    .contact_container .wrap_maps {
        width: calc(100% - 24px);
        margin-top: 24px;
    }
    .contact_container .map {
      height: 500px;
    }

    
    .doc-course .grid_colum_2{
      grid-template-columns: repeat(1, 1fr);
    }

    .doc-course .item .images{
      margin-top: 0;
    }


    
    .landing footer,
    footer {
      padding: 48px 0 24px;
    }
    footer .info {
      width: calc(100% - 480px);
    }
    .landing footer .info{
      width: calc(100% - 480px);
    }
    footer .phone {
      font-size: 20px;
      line-height: 24px;
      margin-top: 48px;
    }
    footer .maps-block {
      width: 440px;
      height: 280px;
    }

    footer .logo-block{
      margin-left: -16px;
    }
    footer .logo-block img {
      max-height: 24px;
      margin-left: 16px;
    }


    }
